:root {
  --main-bg-color: #bf25ff;
  --main-font-color: white;
  --second-bg-color: tomato;
  --second-font-color: white;
}

.headline{
  font-size: 30px;
}

.headline-2{
  font-size: 25px;
}

.content{
  white-space: pre-line;
}

.progress {
  width: 100%;
  height: 8px !important;
}

.progress>div {
  background-color: var(--second-bg-color);
  color: var(--second-font-color);
}

.main-container input, .main-container textarea {
  box-shadow: none;
}

.main-container label {
  width: fit-content;
  float: none;
}

.main-container input[type=number],
.main-container input[type=text],
.main-container input[type=tel],
.main-container input[type=email]
{
  border: none;
  font-size: 16px;
  padding: 16.5px 14px;
  padding-right: 0;
  height: fit-content;
}